## libvi-quickfix-perl 1.134

=== debian/changelog ===
libvi-quickfix-perl (1.134-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert to short-format dh and compat 8
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
    + Add Todo file to docs

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 11 Apr 2014 20:03:23 +0100

libvi-quickfix-perl (1.134-1) unstable; urgency=low

  * Initial Release (packaged by Ernesto Hernández-Novich) (Closes: #451545).

 -- Roberto C. Sanchez <roberto@debian.org>  Tue, 15 Jan 2008 22:55:54 -0500
