=== debian/control ===
Source: libvi-quickfix-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvi-quickfix-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvi-quickfix-perl.git
Homepage: https://metacpan.org/release/Vi-QuickFix

Package: libvi-quickfix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: vim
Description: Perl support for vim's QuickFix mode
 If a Perl program or module uses Vi::QuickFix, Perl logs errors and
 warnings to an error file. While editing that program or module with vim
 you can ask Perl to compile it. If there are errors during compilation,
 the error file is picked when you type a special QuickFix command and
 Vim will jump to the location of the first error recorded. Other
 QuickFix commands allow you to jump to other error messages, switching
 files if necessary.  
 .
 This module is intended as a debugging tool for Perl programmers using
 Vim.
