## libvi-quickfix-perl 1.135

=== debian/changelog ===
libvi-quickfix-perl (1.135-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libvi-quickfix-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:23:55 +0100

libvi-quickfix-perl (1.135-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:06:50 +0100

libvi-quickfix-perl (1.135-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:36 +0100

libvi-quickfix-perl (1.135-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Florian Schlichting ]
  * Import upstream version 1.135
  * Add upstream metadata
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Mark package autopkgtest-able
  * Make QuickFix.pm available to autopkgtest and note expected output

 -- Florian Schlichting <fsfs@debian.org>  Sun, 12 Nov 2017 16:57:44 +0100
