=== debian/watch ===
version=4
https://metacpan.org/release/Vi-QuickFix \
	.*/Vi-QuickFix-([\d\.]+)\.(?:tar\.gz|tar|tgz)
#https://cpan.metacpan.org/authors/id/A/AN/ANNO/Vi-QuickFix-([\d\.]+)\.(?:tar\.gz|tar|tgz)
